[Hungarian]
ADFCOUNT=ADF Count
FBCOUNT=Flatbed Count
SCANMETHOD=9
SCANMETHOD0=
SCANMETHOD1=Simplex/Többoldalas
SCANMETHOD2=Síkágy
SCANMETHOD3=Fólia
SCANMETHOD4=
SCANMETHOD5=
SCANMETHOD6=
SCANMETHOD7=
SCANMETHOD8=Duplex/Többoldalas
IMAGETYPE=8
IMAGETYPE0=Fekete-fehér
IMAGETYPE1=Féltónus
IMAGETYPE2=8 bites szürkeárnyalatos
IMAGETYPE3=24 bites színes
IMAGETYPE4=
IMAGETYPE5=4 bites szürkeárnyalatos
IMAGETYPE6=16 bites szürkeárnyalatos
IMAGETYPE7=48 bites színes
MAXRESBASE=2
MINBRIGHTNESS=0
MAXBRIGHTNESS=200
MINCONTRAST=0
MAXCONTRAST=200
PAPERSIZE=16
PAPERSIZE0=Kártya - 4 x 2.5 hüvelyk
PAPERSIZE1=Fotó - 5 x 3.5 hüvelyk
PAPERSIZE2=Fotó - 3.5 x 5 hüvelyk
PAPERSIZE3=Fotó - 6 x 4 hüvelyk
PAPERSIZE4=Fotó - 4 x 6 hüvelyk
PAPERSIZE5=B5 - 18.2 x 25.7 cm
PAPERSIZE6=A5 - 14.8 x 21.0 cm
PAPERSIZE7=A4 - 21.0 x 29.7 cm
PAPERSIZE8=A3 - 29.7 x 42.0 cm
PAPERSIZE9=Letter - 8.5 x 11 in
PAPERSIZE10=Legal - 8.5 x 14 in
PAPERSIZE11=Lapolvasó maximum
PAPERSIZE12=B5 - 25.7 x 18.2 cm
PAPERSIZE13=A5 - 21.0 x 14.8 cm
PAPERSIZE14=A4 - 29.7 x 21.0 cm
PAPERSIZE15=Letter - 11 x 8.5 in
DIFFUSION=Szórás
WARNING=Figyelmeztetés
IDB_SCANNERINFO=Lapolvasó-információ


IDB_INVERT=Megfordít
IDB_MIRROR=Tükör
IDB_AUTOCROP=Előnézet Auto-terület
IDB_PAPERSIZE=Papírméret
IDB_UNIT=Egységek
IDB_SCANMETHOD=Beolvasás módszere
IDB_IMAGETYPE=Képtípus
IDB_RESOLUTION=Felbontás
IDB_BRIGHTNESS=Fényerő


IDB_CONTRAST=Kontraszt
IDB_DESCREEN=Anti-moire (interferencia kiküszöbölés)
IDB_SHARPEN=Élesít
IDB_COLORMATCH=Színbeállítás
IDB_AUTOLEVEL=Auto szint
IDB_ADVANCESETTING=Speciális beállítások
IDB_HIGHLIGHTSHADOW=Kiemelés / Árnyékolási szint
IDB_GAMMA=Görbék
IDB_COLORBALANCE=Színegyensúly
IDB_HUE=Árnyalat / Telítettség / Világosság
IDB_COLORDROPOUT=Színkimaradás (drop-out)
IDB_COLORPROFILE=IDB_COLORPROFILE
IDB_PARAMETERSETTING=Egyéni beállítások
IDB_LOCKSCALE=Méretezés rögzítése
OpticalRes=Optikai flb.
ModelName=Modellnév
F/W=F/W Ver.
MANUFACTURER=Gyártó


TWAINVER=TWAIN Verzió


IODRIVERVER=I/O illesztő ver.
PORTTYPE=Port típusa
PORTADDRESS=Azonosító / Cím
SCANNERINFO=Lapolvasó info.:
ABOUT=Lapolvasó-információ


DRIVERINFO=Illesztőprogram-információ


OK=OK
CANCEL=Mégse
CLOSE=Bezár
APPLY=Alkalmaz
MASTER=RGB
RCHANNEL=R csatorna
GCHANNEL=G csatorna
BCHANNEL=B csatorna
INPUT=Bevitel:
OUTPUT=Kimenet:
RESET=Újraindítás
DROPOUT=Színkimaradás (drop-out)
GrayWhite=Nincs
CHANNEL=Csatorna:
SHOWHINT=Ötletek megjelenítése
COLORFORMAT=Színformátum
SRGBDESCRIPTION=sRGB
HINTTIMER=500
LOAD=Betölt
SAVE=Mentés
PARAMSETTINGTITLE=Egyéni beállítások
HINTSTATUS=Segédbeállítás:
LEVELTITLE=Kiemelés / Árnyékolási szint
LEVELSHADOW=S:
LEVELGAMMA=G:
LEVELHIGHLIGHT=H:
CURVETITLE=Görbék
HUE=Árnyalat:
SATURATION=Telítettség:
LIGHTNESS=Világossági fok:
HUETITLE=Árnyalat / Telítettség / Világosság
RED=Red
GREEN=Green
BLUE=Blue
CYAN=Cyan
MAGENTA=Magenta
YELLOW=Yellow
BALANCE=Színmennyiség:
BALANCETITLE=Színegyensúly
DEFAULTGAMMA=220
MAXBALANCE=100
MINBALANCE=-100
PRIVATESETTINGTITLE=Beolvasás beállításai
ENERGYTITLE=Konfiguráció beállításai
ENERGYSTATUS=Energiatakarékos üzemmód:
SHUTOFF=Engedélyezés
MINUTES=Perc
LISTVIEWCOLUMNS=5
COLUMNS0=Fájlnév
COLUMNS1=Képtípus
COLUMNS2=Beolvasási módszer
COLUMNS3=Felbontás
COLUMNS4=Képméret:
FILENAME=Fájlnév
ENERGYLINELENGTH=40
EXPLAINENERGY= 
MAXENERGY=60
MINENERGY=1
DESCREENCOUNT=4
DESCREEN0=Nincs0
DESCREEN1=Újság0
DESCREEN2=Magazin0
DESCREEN3=KatalógusN
SHARPENCOUNT=5
SHARPEN0=Nincs0
SHARPEN1=Könnyű1
SHARPEN2=Még2
SHARPEN3=Nehéz4
SHARPEN4=Extra nehéz8
PREVIEW=Előnézet
SCAN=Lapolvasás
ZOOMPREVIEW=Nagyítás nézet
EXIT=Kilépés
IMAGEWIDTH=Szél.:
IMAGELENGTH=Hossz:
IMAGESIZE=Méret:
RANGEERRORTITLE=Hiba
RANGEERROR=Érvénytelen beviteli érték (tartományon kívül)
ERRSCREENSETTING=640 x 480-as kijelző csak a kisméretű betűket támogatja. Változtassa a betűméretet.
DEFAULTSETTINGFILE=Az alapértelmezett fájl nem módosítható.
CONFIRMDELETE=Biztos törli ezt a fájlt?
CONFIRMOVERWRITE=Biztos törli ezt a fájlt?
ADJUSTMENTSIZE=Beállítási méret
OVERSCANDESCRIPTION=Beolvasási méretnél nagyobb
LIVEPREVIEW=Előnézet
CALIBRATION=Kalibráció


DOCALIBRATION=Kalibráció


CALIBRATIONTITLE=Kalibráció…
CALIBRATIONPROCESSING=Kalibráció folyamatban
CALIBRATIONSTATUS=Kalibráció állapota
CALIBRATIONFINISHTITLE=Kalibráció befejezése
CALIBRATIONFINISHPROCESSING=Kalibráció befejezése
CALIBRATIONFINISH=Kalibrálás befejezése
DEFAULTSIZE=Alapértelmezett papírméret
HALFTONE0=Nincs
HALFTONE1=Féltónus 1
HALFTONE2=Féltónus 2
HALFTONE3=Féltónus 3
HALFTONE4=Féltónus 4
HALFTONE5=Féltónus 5
HALFTONE6=Féltónus 6
HALFTONE7=Féltónus 7
DIFFUSION1=Szórás 1
DIFFUSION2=Szórás 2
DIFFUSION3=Szórás 3
DIFFUSION4=Szórás 4
DIFFUSION5=Szórás 5
